/* Stylesheet für die "HP Wittelshofen/   */

h1, h2, h3, h4, h5, h6 { font-family:Arial; }

p { font-family:Arial; font-size:11pt; color:black; }


.schwarz {
 font-size: 11pt;
 font-family : Arial;
 margin-left: 0px;
 color: #000000;
}


body {
 scrollbar-3dlight-color: #FFFFFF;    
 scrollbar-arrow-color: #C4D2B5;      
 scrollbar-darkshadow-color: #333366; 
 scrollbar-face-color: #393B8C;       
 scrollbar-highlight-color: #006753;  
 scrollbar-shadow-color: #C4D2B5;     
 scrollbar-track-color: #006699;      
}

.text12 { font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt;
font-weight: normal;
color: #000000;
}

.textmittel { font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal; 
color: #000000;
} 

A:hover {
   color           : rgb(255,148,0);
   background      : transparent;
   text-decoration : underline;
   font-weight     : normal;
}

